<?xml version="1.0" encoding="utf-8"?>
<Button xmlns:android="http://schemas.android.com/apk/res/android"
    style="?android:attr/buttonStyleSmall"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:textColor="@android:color/white"
    android:background="@drawable/cat_btn_bg"
    android:paddingRight="25dp"
    android:paddingLeft="25dp"
    android:paddingTop="2dp"
    android:paddingBottom="2dp"
    android:textSize="@dimen/text_category_btn"
>
</Button>